
	/*@font-face{ 
		font-family:"PostNoBillsJaffna";
		src:url("../../wp-content/themes/konstrakt/fonts/PostNoBillsJaffna/PostNoBillsJaffna-Regular.woff") format("woff"),
			url("../../wp-content/themes/konstrakt/fonts/PostNoBillsJaffna/PostNoBillsJaffna-Regular.ttf") format("truetype");
		font-style: normal;
	} */

	@font-face{ 
		font-family:"PostNoBillsJaffna";
		src:url("../../wp-content/themes/konstrakt/fonts/PostNoBillsJaffna/PostNoBillsJaffna-ExtraBold.woff") format("woff"),
			url("../../wp-content/themes/konstrakt/fonts/PostNoBillsJaffna/PostNoBillsJaffna-ExtraBold.ttf") format("truetype");
	} 

	@font-face{ 
		font-family:"ArchitectureAndConstruction";
		src:url("../../wp-content/themes/konstrakt/fonts/ArchitectureAndConstruction/ArchitectureAndConstruction.woff") format("woff"),
			url("../../wp-content/themes/konstrakt/fonts/ArchitectureAndConstruction/ArchitectureAndConstruction.ttf") format("truetype"); 
	} 

	*[data-ico-architectureandconstruction]:before{ font-family:ArchitectureAndConstruction;content:attr(data-ico-architectureandconstruction); } 

	@font-face{ 
		font-family:"Business";
		src:url("../../wp-content/themes/konstrakt/fonts/Business/Business.woff") format("woff"),
			url("../../wp-content/themes/konstrakt/fonts/Business/Business.ttf") format("truetype"); 
	} 

*[data-ico-business]:before{ font-family:Business;content:attr(data-ico-business); } @font-face{ font-family:"CarpentryDIYTools";src:url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/CarpentryDIYTools/CarpentryDIYTools.woff") format("woff"),url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/CarpentryDIYTools/CarpentryDIYTools.ttf") format("truetype"); } *[data-ico-carpentrydiytools]:before{ font-family:CarpentryDIYTools;content:attr(data-ico-carpentrydiytools); } @font-face{ font-family:"Construction";src:url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/Construction/Construction.woff") format("woff"),url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/Construction/Construction.ttf") format("truetype"); } *[data-ico-construction]:before{ font-family:Construction;content:attr(data-ico-construction); } @font-face{ font-family:"ConstructionMachinery";src:url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/ConstructionMachinery/ConstructionMachinery.woff") format("woff"),url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/ConstructionMachinery/ConstructionMachinery.ttf") format("truetype"); } *[data-ico-constructionmachinery]:before{ font-family:ConstructionMachinery;content:attr(data-ico-constructionmachinery); } 

	@font-face{ 
		font-family:"ConstructionNew";
		src:url("../../wp-content/themes/konstrakt/fonts/ConstructionNew/ConstructionNew.woff") format("woff"),
			url("../../wp-content/themes/konstrakt/fonts/ConstructionNew/ConstructionNew.ttf") format("truetype"); 
	} 

*[data-ico-constructionnew]:before{ font-family:ConstructionNew;content:attr(data-ico-constructionnew); } @font-face{ font-family:"CreativeProcess";src:url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/CreativeProcess/CreativeProcess.woff") format("woff"),url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/CreativeProcess/CreativeProcess.ttf") format("truetype"); } *[data-ico-creativeprocess]:before{ font-family:CreativeProcess;content:attr(data-ico-creativeprocess); } @font-face{ font-family:"Design";src:url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/Design/Design.woff") format("woff"),url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/Design/Design.ttf") format("truetype"); } *[data-ico-design]:before{ font-family:Design;content:attr(data-ico-design); } @font-face{ font-family:"DesignThinking";src:url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/DesignThinking/DesignThinking.woff") format("woff"),url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/DesignThinking/DesignThinking.ttf") format("truetype"); } *[data-ico-designthinking]:before{ font-family:DesignThinking;content:attr(data-ico-designthinking); } @font-face{ font-family:"Development";src:url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/Development/Development.woff") format("woff"),url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/Development/Development.ttf") format("truetype"); } *[data-ico-development]:before{ font-family:Development;content:attr(data-ico-development); } 

	@font-face{ 
		font-family:"Essential";
		src:url("../../wp-content/themes/konstrakt/fonts/Essential/Essential.woff") format("woff"),
			url("../../wp-content/themes/konstrakt/fonts/Essential/Essential.ttf") format("truetype"); 
	} 

	*[data-ico-essential]:before{ font-family:Essential;content:attr(data-ico-essential); } 

	@font-face{ 
		font-family:"FontAwesome";
		src:url("../../wp-content/themes/konstrakt/fonts/FontAwesome/FontAwesome.woff") format("woff"),
			url("../../wp-content/themes/konstrakt/fonts/FontAwesome/FontAwesome.ttf") format("truetype"); 
	} 

	*[data-ico-fontawesome]:before{ font-family:FontAwesome;content:attr(data-ico-fontawesome); } 

	@font-face{ 
		font-family:"FontAwesome5Brands";
		src:url("../../wp-content/themes/konstrakt/fonts/FontAwesome5Brands/FontAwesome5Brands.woff") format("woff"),
			url("../../wp-content/themes/konstrakt/fonts/FontAwesome5Brands/FontAwesome5Brands.ttf") format("truetype"); 
	} 

	*[data-ico-fontawesome5brands]:before{ font-family:FontAwesome5Brands;content:attr(data-ico-fontawesome5brands); } 

	@font-face{ 
		font-family:"FontAwesome5Regular";
		src:url("../../wp-content/themes/konstrakt/fonts/FontAwesome5Regular/FontAwesome5Regular.woff") format("woff"),
			url("../../wp-content/themes/konstrakt/fonts/FontAwesome5Regular/FontAwesome5Regular.ttf") format("truetype"); 
	} 

	*[data-ico-fontawesome5regular]:before{ font-family:FontAwesome5Regular;content:attr(data-ico-fontawesome5regular); } 

	@font-face{ 
		font-family:"FontAwesome5Solid";
		src:url("../../wp-content/themes/konstrakt/fonts/FontAwesome5Solid/FontAwesome5Solid.woff") format("woff"),
			url("../../wp-content/themes/konstrakt/fonts/FontAwesome5Solid/FontAwesome5Solid.ttf") format("truetype"); 
	} 

	*[data-ico-fontawesome5solid]:before{ font-family:FontAwesome5Solid;content:attr(data-ico-fontawesome5solid); } 

	@font-face{ 
		font-family:"Icon7Stroke";
		src:url("../../wp-content/themes/konstrakt/fonts/Icon7Stroke/Icon7Stroke.woff") format("woff"),
			url("../../wp-content/themes/konstrakt/fonts/Icon7Stroke/Icon7Stroke.ttf") format("truetype"); 
	} 

	*[data-ico-icon7stroke]:before{ font-family:Icon7Stroke;content:attr(data-ico-icon7stroke); } 

	@font-face{ 
		font-family:"IndustrialProcess";
		src:url("../../wp-content/themes/konstrakt/fonts/IndustrialProcess/IndustrialProcess.woff") format("woff"),
			url("../../wp-content/themes/konstrakt/fonts/IndustrialProcess/IndustrialProcess.ttf") format("truetype"); 
	} 

	*[data-ico-industrialprocess]:before{ font-family:IndustrialProcess;content:attr(data-ico-industrialprocess); } @font-face{ font-family:"Productivity";src:url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/Productivity/Productivity.woff") format("woff"),url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/Productivity/Productivity.ttf") format("truetype"); } *[data-ico-productivity]:before{ font-family:Productivity;content:attr(data-ico-productivity); } @font-face{ font-family:"Science";src:url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/Science/Science.woff") format("woff"),url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/Science/Science.ttf") format("truetype"); } *[data-ico-science]:before{ font-family:Science;content:attr(data-ico-science); } @font-face{ font-family:"Transportation";src:url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/Transportation/Transportation.woff") format("woff"),url("http://konstrakt.bold-themes.com/main-demo/wp-content/themes/konstrakt/fonts/Transportation/Transportation.ttf") format("truetype"); } *[data-ico-transportation]:before{ font-family:Transportation;content:attr(data-ico-transportation); }